#imHeader_imCell_2 { display: block; position: relative; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imFooter_imCell_2 { display: block; position: relative; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_02 { font-style: normal; font-weight: normal; line-height: 22px; }
#imFooter_imTextObject_02_tab0 div { line-height: 22px;}
#imFooter_imTextObject_02_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_02_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imFooter_imTextObject_02_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_02_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imFooter_imTextObject_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_02_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_02_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_02_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_02_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_02_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_02_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imFooter_imTextObject_02_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imFooter_imTextObject_02_tab0 .cf1 { color: rgb(192, 192, 192); }
#imFooter_imTextObject_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imSideBar_imCell_1 { display: block; position: relative; }
#imSideBar_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imSideBar_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imObjectImage_01 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imCell_1 { display: block; position: relative; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_6_01 { width: 100%; vertical-align: top; max-width: 1100px; }
#imCell_10 { display: block; position: relative; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_6_10 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_6_10_tab0 div { line-height: 22px;}
#imTextObject_6_10_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_6_10_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_10_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_10_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_6_10_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_6_10_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_10_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_6_10_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_10_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_10_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_10_tab0 .inline-block { display: inline-block; }
#imTextObject_6_10_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_10_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_10_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_10_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_10_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_10_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_10_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_10_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_6_10_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_6_10_tab0 .imVt { vertical-align: top; }
#imTextObject_6_10_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_10_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_10_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_6_10_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_6_10_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_6_10 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imGroup_2 > div { float: left; }
#imCell_2 { display: block; position: relative; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
.imObjectForm_2_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_2 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Arial, sans serif; font-size: 12pt; font-weight: normal; font-style: normal; text-align: left; }
#imObjectForm_2 label, #imObjectForm_2 .checkbox, #imObjectForm_2 .radiobutton { color: rgba(0, 0, 0, 1); font-family: Arial, sans serif; font-size: 12pt; font-weight: normal; font-style: normal; -webkit-text-size-adjust: 100%; }
#imObjectForm_2 label { text-align: left; padding-top: 2px; }
#imObjectForm_2 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_2 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_2 div.legend { margin-bottom: 8px; font-family: Arial, sans serif; font-size: 12pt;}
#imObjectForm_2 input[type=text], #imObjectForm_2 input[type=password], #imObjectForm_2 input[type=file], #imObjectForm_2 select, #imObjectForm_2 textarea { resize: none; margin: 2px 0 3px; color: rgba(0, 0, 0, 1); border-style: solid; border-width: 1px 1px 1px 1px;  border-color: rgba(159, 171, 176, 1); background-color: rgba(255, 255, 255, 1); font-family: Arial, sans serif; font-size: 12pt; font-weight: normal; font-style: normal; padding: 5px 5px 5px 5px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; box-shadow: none; transition: all 200ms ease; }
#imObjectForm_2 select { padding: 4px 5px 4px 5px; }
#imObjectForm_2 input[type="checkbox"], #imObjectForm_2 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_2 input.imFormFocus, #imObjectForm_2 select.imFormFocus, #imObjectForm_2 textarea.imFormFocus { color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 224, 1); border-color: rgba(159, 171, 176, 1);}
#imObjectForm_2 input[type="checkbox"].imFormFocus, #imObjectForm_2 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_2 input.imFormMark, #imObjectForm_2 textarea.imFormMark, #imObjectForm_2 select.imFormMark { color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 255, 1); border-color: rgba(255, 0, 0, 1); }
#imObjectForm_2 input[type="submit"], #imObjectForm_2 input[type="reset"], #imObjectForm_2 input[type="button"], #imObjectForm_2_next, #imObjectForm_2_prev, #imObjectForm_2_submit, #imObjectForm_2_reset {-webkit-appearance: none;cursor: pointer;color: rgba(128, 128, 128, 1); border-style: solid; border-width: 0px 0px 0px 0px; border-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); ; background-color: rgba(224, 224, 224, 1);font-family: Tahoma, sans serif;font-size: 10pt; font-weight: normal; font-style: normal;border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;padding: 5px 5px 5px 5px;margin-left: 0; }
#imObjectForm_2_prot { display: none; }
#imObjectForm_2_buttonswrap { text-align: left; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_2_1_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_2_1_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_1_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_1 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_2_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_2_2_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_2_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_2 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_3_container { position: relative; width: 60%; padding-right: 10px; }
#imObjectForm_2_3_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_3_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_3 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_4_container { position: relative; width: 40%; padding-right: 10px; clear: left; }
#imObjectForm_2_4_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_4_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_4 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_5_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_2_5_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_5_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_5 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_6_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_2_6_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_6_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_6 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_7_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_2_7_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_7_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_7 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_8_container { position: relative; width: 60%; padding-right: 10px; clear: left; }
#imObjectForm_2_8_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_8_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_8 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_9_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_2_9_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_9_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_9 { box-sizing: border-box; width: 100%; height: 108px; }
@media (min-width: 1150px) {
	.imContentDataContainer { width: 1140px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 1134px; min-height: 247px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 1134px; min-height: 247px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imCell_10 { width: 1134px; min-height: 118px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_10 { width: 1134px; min-height: 118px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 3px; right: 3px; }
	#imTextObject_6_10 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6_10 .text-container { height: 112px;}
	#imGroup_2 { width: 1140px; }
	#imCell_2 { width: 754px; min-height: 726px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 754px; min-height: 726px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imGroup_3 { width: 380px; height: 732px; }
	
}

@media (max-width: 1149px) and (min-width: 720px) {
	.imContentDataContainer { width: 711px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 707px; min-height: 160px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 707px; min-height: 160px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imCell_10 { width: 707px; min-height: 118px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_10 { width: 707px; min-height: 118px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 2px; right: 2px; }
	#imTextObject_6_10 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6_10 .text-container { height: 112px;}
	#imGroup_2 { width: 711px; }
	#imCell_2 { width: 470px; min-height: 744px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 470px; min-height: 744px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imGroup_3 { width: 237px; height: 750px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 471px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 469px; min-height: 107px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 469px; min-height: 107px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imCell_10 { width: 469px; min-height: 118px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_10 { width: 469px; min-height: 118px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 1px; right: 1px; }
	#imTextObject_6_10 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6_10 .text-container { height: 112px;}
	#imGroup_2 { width: 471px; }
	#imCell_2 { width: 312px; min-height: 762px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_2 { width: 312px; min-height: 762px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 1px; right: 1px; }
	#imGroup_3 { width: 157px; height: 768px; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: calc(100% - 10px); padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_10 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_10 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_6_10 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectForm_2_1_container { width: 100%; }
	#imObjectForm_2_2_container { width: 100%; }
	#imObjectForm_2_3_container { width: 100%; }
	#imObjectForm_2_4_container { width: 100%; }
	#imObjectForm_2_5_container { width: 100%; }
	#imObjectForm_2_6_container { width: 100%; }
	#imObjectForm_2_7_container { width: 100%; }
	#imObjectForm_2_8_container { width: 100%; }
	#imObjectForm_2_9_container { width: 100%; }
	#imGroup_3 { display: none; clear: left; }
	
}

@media (min-width: 1150px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 11px; left: 427px; width: 292px; height: 90px; z-index: 1002; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -83.673% 0);clip-path: inset(0 0 -83.673% 0);}#imHeader_imCell_2 { width: 292px; min-height: 49px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 292px; min-height: 49px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 1149px) and (min-width: 720px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 8px; left: 200px; width: 320px; height: 90px; z-index: 1002; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -66.667% 0);clip-path: inset(0 0 -66.667% 0);}#imHeader_imCell_2 { width: 320px; min-height: 54px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 320px; min-height: 54px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 14px; left: 81px; width: 310px; height: 90px; z-index: 1002; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -73.077% 0);clip-path: inset(0 0 -73.077% 0);}#imHeader_imCell_2 { width: 310px; min-height: 52px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 310px; min-height: 52px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 3px; left: 42px; width: 240px; height: 50px; z-index: 1002; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -25% 0);clip-path: inset(0 0 -25% 0);}#imHeader_imCell_2 { width: 100%; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 1150px) {
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 13px; left: 5px; width: 1147px; height: 48px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 1147px; min-height: 24px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 1147px; min-height: 24px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_02 .text-container { height: 24px;}
	
}

@media (max-width: 1149px) and (min-width: 720px) {
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 9px; left: 20px; width: 681px; height: 75px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 681px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 681px; min-height: 48px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_02 .text-container { height: 48px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 7px; left: 9px; width: 466px; height: 88px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 466px; min-height: 72px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 466px; min-height: 72px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_02 .text-container { height: 72px;}
	
}

@media (max-width: 479px) {
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 13px; left: 11px; width: 300px; height: 112px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 100%; min-height: 96px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 1150px) {
	#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 120px; left: 30px; width: 144px; height: 144px; z-index: 1002; overflow-y: hidden; }
	#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { width: 144px; min-height: 144px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imSideBar_imCellStyle_1 { width: 144px; min-height: 144px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imSideBar_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 1149px) and (min-width: 720px) {
	#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 120px; left: 30px; width: 144px; height: 144px; z-index: 1002; overflow-y: hidden; }
	#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { width: 144px; min-height: 144px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imSideBar_imCellStyle_1 { width: 144px; min-height: 144px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imSideBar_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 120px; left: 30px; width: 144px; height: 144px; z-index: 1002; overflow-y: hidden; }
	#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { width: 144px; min-height: 144px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imSideBar_imCellStyle_1 { width: 144px; min-height: 144px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imSideBar_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 120px; left: 30px; width: 144px; height: 144px; z-index: 1002; overflow-y: hidden; }
	#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { width: 100%; min-height: 144px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imSideBar_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imSideBar_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

